## python-recurring-ical-events 2.0.1

=== requirements.txt ===
icalendar
pytz
python-dateutil>=2.8.1
x-wr-timezone < 1.0.0 
x-wr-timezone >= 0.0.5
