=== debian/changelog ===
python-recurring-ical-events (2.0.1-1) unstable; urgency=medium

  * New upstream version 2.0.1

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 05 Feb 2023 09:17:26 +0100

python-recurring-ical-events (2.0.0-1) unstable; urgency=medium

  * New upstream version 2.0.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 12 Jan 2023 07:27:37 +0100

python-recurring-ical-events (1.1.0b0-3) unstable; urgency=medium

  * source only upload

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 08 Jan 2023 12:04:20 +0100

python-recurring-ical-events (1.1.0b0-2) unstable; urgency=medium

  * Fix binary package name

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Dec 2022 14:39:54 +0100

python-recurring-ical-events (1.1.0b0-1) unstable; urgency=medium

  * Initial release.

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 29 Dec 2022 13:00:21 +0100
