=== debian/control ===
Source: python-recurring-ical-events
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Jochen Sprickerhof <jspricke@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-icalendar <!nocheck>,
 python3-pygments <!nocheck>,
 python3-pytest <!nocheck>,
 python3-restructuredtext-lint <!nocheck>,
 python3-x-wr-timezone <!nocheck>,
Testsuite: autopkgtest-pkg-pybuild
Standards-Version: 4.6.2
Homepage: https://github.com/niccokunzmann/python-recurring-ical-events
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-recurring-ical-events
Vcs-Git: https://salsa.debian.org/python-team/packages/python-recurring-ical-events.git

Package: python3-recurring-ical-events
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Recurring ICal events for Python (Python 3)
 ICal has some complexity to it:
 Events can be repeated, removed from the feed and edited later on.
 This tool takes care of these circumstances.
 .
 This package installs the library for Python 3.
