## python-recurring-ical-events 2.0.2

=== debian/changelog ===
python-recurring-ical-events (2.0.2-1) unstable; urgency=medium

  * New upstream version 2.0.2

 -- Jochen Sprickerhof <jspricke@debian.org>  Mon, 12 Jun 2023 18:04:39 +0200
