## python-recurring-ical-events 2.1.2

=== requirements.txt ===
icalendar>=5.0.9
icalendar<6.0.0
pytz>=2023.3
python-dateutil>=2.8.1
x-wr-timezone < 1.0.0 
x-wr-timezone >= 0.0.5
