=== debian/changelog ===
python-recurring-ical-events (2.1.2-1) unstable; urgency=medium

  * New upstream version 2.1.2
  * Rediff patches

 -- Jochen Sprickerhof <jspricke@debian.org>  Sat, 13 Jan 2024 11:28:01 +0100

python-recurring-ical-events (2.1.0-1) unstable; urgency=medium

  * New upstream version 2.1.0
  * Add versioned dependency on icalendar
  * Use non legacy timzone names (Closes: #1052814)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 06 Oct 2023 16:51:35 +0200
