=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  dh-sequence-python3,
  python3-setuptools,
  python3-all,
- python3-icalendar <!nocheck>,
+ python3-icalendar (>= 5.0.9) <!nocheck>,
  python3-pygments <!nocheck>,
  python3-pytest <!nocheck>,
  python3-restructuredtext-lint <!nocheck>,
