## python-recurring-ical-events 2.2.1

=== debian/changelog ===
python-recurring-ical-events (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Bump policy version (no changes)

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 18 Jun 2024 15:47:01 +0200

python-recurring-ical-events (2.1.3-1) unstable; urgency=medium

  * New upstream version 2.1.3

 -- Jochen Sprickerhof <jspricke@debian.org>  Tue, 26 Mar 2024 18:02:08 +0100
