=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-restructuredtext-lint <!nocheck>,
  python3-x-wr-timezone <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/niccokunzmann/python-recurring-ical-events
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-recurring-ical-events
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-recurring-ical-events.git
