=== debian/changelog ===
python-recurring-ical-events (3.3.3-3) unstable; urgency=medium

  * Team upload.
  * Build-depend on python3-pytz for tests.

 -- Colin Watson <cjwatson@debian.org>  Mon, 21 Jul 2025 21:53:11 +0100

python-recurring-ical-events (3.3.3-2) unstable; urgency=medium

  * Remove test for today's date in doctest
  * Update test dependency version on icalendar

 -- Jochen Sprickerhof <jspricke@debian.org>  Sun, 03 Nov 2024 10:38:32 +0100

python-recurring-ical-events (3.3.3-1) unstable; urgency=medium

  * New upstream version 3.3.3
  * Use non legacy timezone name in test (Closes: #1086380)

 -- Jochen Sprickerhof <jspricke@debian.org>  Fri, 01 Nov 2024 17:16:20 +0100
