=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
  dh-sequence-python3,
  python3-setuptools,
  python3-all,
- python3-icalendar (>= 5.0.9) <!nocheck>,
+ python3-icalendar (>= 6.0.0) <!nocheck>,
  python3-pygments <!nocheck>,
  python3-pytest <!nocheck>,
+ python3-pytz <!nocheck>,
  python3-restructuredtext-lint <!nocheck>,
  python3-x-wr-timezone <!nocheck>,
 Testsuite: autopkgtest-pkg-pybuild
