=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = -k "not test_zoneinfo_must_be_installed_if_it_is_possible"

%:
	dh $@ --buildsystem=pybuild
