=== docs/requirements.txt ===
Sphinx>=7
pydata-sphinx-theme
sphinx-autobuild
sphinx-copybutton
..
sphinx-sitemap
sphinx-autoapi>=3.0.0
# For examples section
myst-parser
sphinx-autodoc-typehints
sphinx-toolbox
sphinx-tabs
