=== debian/changelog ===
python-recurring-ical-events (3.8.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Exclude non-free RFCs from upstream tarballs.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Thu, 04 Sep 2025 02:37:05 +0100
