=== debian/control ===
--- 
+++ 
@@ -7,9 +7,12 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
- python3-setuptools,
+ pybuild-plugin-pyproject,
  python3-all,
- python3-icalendar (>= 6.0.0) <!nocheck>,
+ python3-dateutil <!nocheck>,
+ python3-hatch-vcs,
+ python3-hatchling,
+ python3-icalendar (>= 6.1.0) <!nocheck>,
  python3-pygments <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytz <!nocheck>,
