=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_TEST_ARGS = -k "not test_zoneinfo_must_be_installed_if_it_is_possible" {dir}/recurring_ical_events/test
export PYBUILD_AFTER_INSTALL = rm -f {destdir}/{install_dir}/recurring_ical_events/.gitignore

%:
	dh $@ --buildsystem=pybuild
